#include "CoreStoreCharactersWidget.h"

class UToggleableWidgetPromptController;
class UCoreStoreCharactersSelectionWidget;
class UCoreStoreCharactersCustomizationsWidget;
class UCoreStoreCharactersBioWidget;

void UCoreStoreCharactersWidget::SetToggleableWidgetPromptController(UToggleableWidgetPromptController* controller)
{

}

UToggleableWidgetPromptController* UCoreStoreCharactersWidget::GetToggleableWidgetPromptController() const
{
	return NULL;
}

UCoreStoreCharactersSelectionWidget* UCoreStoreCharactersWidget::GetSelectionTab() const
{
	return NULL;
}

UCoreStoreCharactersCustomizationsWidget* UCoreStoreCharactersWidget::GetCustomizationsTab() const
{
	return NULL;
}

UCoreStoreCharactersBioWidget* UCoreStoreCharactersWidget::GetBioTab() const
{
	return NULL;
}

UCoreStoreCharactersWidget::UCoreStoreCharactersWidget()
{
	this->_role = EPlayerRole::VE_None;
	this->_currentMenuState = EStoreCharactersMenuState::Selection;
}
